**`Mohammed Haja Bahurudeen`[NAME]** -NL- 54, Peeli Amman Koil Street, Taramani, Chennai – 600 113 -NL- Mobile:**` +91 90037 95105`[PHONES_PHONE]** | E-mail: **`vhmh07@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- An enthusiastic **`Desktop Support Engineer`[EMPLOYER_ROLE]** with the necessary drive and determination -NL- needed to resolve complex networking issues. Possessing effective organizational skills and -NL- excellent working knowledge of networking technologies and having a commitment to keep up to -NL- date with the latest developments. -NL- **`Key Skills`[SKILLS_HEADING]** -NL-  Operating System: Windows 7 / 10 & Windows Server 2008 / 2012 -NL-  Basic knowledge in Linux operating System (Ubuntu & RHEL) -NL-  Ability to deploy AD DS, GPO, DNS, DHCP, DFS, FSRM -NL-  Basic knowledge in migration of virtual machine from Physical to virtual and Vice versa -NL-  Configuration of Cisco routers & Switches -NL-  Good knowledge in configuration of VPN, VLAN, ACL, NAT -NL-  Routing protocol: RIP v2, EIGRP & OSPF -NL-  Hands-on experience in replacing cables and followed color coding procedure -NL- **`Employment History`[WORK_EXPERIENCE_HEADING]** -NL- **`Desktop Support Engineer`[EMPLOYER_ROLE]**, **`Gyr Technology LLC`[EMPLOYER_COMPANY_NAME]**, Dubai – UAE -NL- (January 2016 – May 2016) -NL- Roles and Responsibilities: -NL-  Handled routine desktop support issues, which include installing and reinstalling of -NL- Operating system and applications, updating antivirus. -NL-  Provided onsite and remote support to users -NL-  Updated and modified pricelist in embed software -NL-  Generated weekly & monthly reports and exported to excel -NL-  Performed new user creation for newly hired in Active Directory -NL-  Installed necessary applications and OS for newly hired -NL-  Created Group Policies according to corporate rules and regulations -NL-  Mail Clients configuration, backup & Troubleshooting (MS Outlook, Outlook Express) -NL-  Backup and restore of Server -NL-  Local and Network Printer configuration, troubleshooting -NL-  Software troubleshooting update and patch installation -NL-  Managed Antivirus (Symantec) -NL-  Issue H/W, S/W and accessories to users -NL-  Documented and maintained supply of all required inventory -NL- **`IT Engineer`[EMPLOYER_ROLE]**, **`Al Thariq transport LLC`[EMPLOYER_COMPANY_NAME]**, Dubai - UAE -NL- (September 2013 – December 2015) -NL- Roles and Responsibilities: -NL-  Provided technical support to the issues related to Computer hardware/software -NL-  Installed and upgraded PC hardware, Software, and peripheral components -NL-  Implemented the new Laptop/desktop and End user devices -NL-  Installed Operating Systems (XP, WIN 7 & WIN 8) -NL-  Configured and troubleshoot Email client (MS Outlook) -NL-  Installed local and network printers -NL-  Resolved technical problems with LAN and other systems -NL-  Generating daily reports of the fleet -NL-  Updated companies daily income and expense in Fleet -NL-  Generated monthly reports of company’s income and expenses -NL-  Managed Inventories -NL- **`Education`[EDUCATION_HEADING]** -NL-  Achieved **`Bachelor's degree`[EDUCATION_DEGREE]** in **`Electronics and Communication Engineering`[EDUCATION_COURSE]** -NL- - **`Aalim Muhammed Salegh College of Engineering`[EDUCATION_INSTITUTE]** (Anna University) in the year 2013 -NL-  **`HSC`[EDUCATION_DEGREE]** from **`Neelan Matriculation Higher Secondary School`[EDUCATION_INSTITUTE]**, Needamangalam in the year -NL- 2009 -NL-  **`SSLC`[EDUCATION_DEGREE]** from **`Neelan Matriculation Higher Secondary School`[EDUCATION_INSTITUTE]**, Needamangalam in the year -NL- 2007 -NL- **`Professional Training`[OTHERS_HEADING]** -NL-  Cisco Certified Network Associate | CCNA -NL-  Microsoft® Certified Solutions Expert | MCSE 2012 -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Father name : V.A.Haji Mohamed -NL- DOB : 10/04/1991 -NL- Passport No : L6071313 -NL- Sex : Sex -NL- Nationality : Indian -NL- Marital Status : Single -NL- Permanent Address : 387, West Street, Athikadai, Thiruvarur – 613 702 -NL- Languages known : English, Tamil & Hindi -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that the information furnished above is true to the best of my knowledge -NL- Date : -NL- Signature -NL- Place : Chennai -NL- **`Mohammed Haja Bahurudeen`[NAME]** -NL- 